# Uses of Class
com.databricks.jdbc.api.impl.ColumnarRowView

Packages that use ColumnarRowView
Package
Description
com.databricks.jdbc.common.util

## Uses of ColumnarRowView in com.databricks.jdbc.common.util

Methods in com.databricks.jdbc.common.util that return ColumnarRowView
Modifier and Type
Method
Description
`static ColumnarRowView`
DatabricksThriftUtil.`createColumnarView(TRowSet rowSet)`
Memory-efficient alternative that creates a columnar view instead of materializing all rows.